Community discussions

Search found 1 match

by Ivotje
Mon Oct 16, 2017 12:23 pm
Forum: Announcements
Topic: RouterOS (v6.39.3, v6.40.4, v6.41rc) NOT affected by WPA2 vulnerabilities
Replies: 58
Views: 83311

Re: RouterOS NOT affected by WPA2 vulnerabilities

All routers updated, only my Caps-man forgot what certs to use so it decided to turn off.
Without wifi, it must be a lot safer ;)

Setting the certs to the right values and everything was working like a charm again ;)